<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >
    <ImageView
        android:id="@+id/dialog_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="34dp"
        android:layout_marginTop="45dp"
        android:contentDescription="@string/app_name"
        android:src="@drawable/compass" />
    <TextView
        android:id="@+id/dialog_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/dialog_image"
        android:layout_marginLeft="20dp"
        android:layout_toRightOf="@+id/dialog_image"
        android:text="@string/text_dialog" />

    <Button
        android:id="@+id/close_button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/dialog_text"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="39dp"
        android:text="@string/close_button" />

</RelativeLayout>